/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-27dfbd4b-nhwtzcrs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}
 
 #vbid-27dfbd4b-r9ec5wnc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-27dfbd4b-loa4kbpn.master.item-box    {
	padding-top: 0px;
	min-height: 518px;
}
 
 #vbid-27dfbd4b-m0owpm41.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 474px;
} 
 #vbid-27dfbd4b-m0owpm41.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-27dfbd4b-qemkodk0.master.item-box    {
	min-height: 414px;
}
 
 #vbid-27dfbd4b-leaagm75.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 521px;
}
 
 #vbid-27dfbd4b-jhoe3fpv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
}
 
 #vbid-27dfbd4b-la8dubt5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 401px;
}

 
 #vbid-27dfbd4b-zvsahjf6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 517px;
}
 
 #vbid-27dfbd4b-arh1duix.master.item-box    {
	min-height: 207px;
}
 
 #vbid-27dfbd4b-leb7xzad.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-27dfbd4b-djvy4a69.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-27dfbd4b-vjeng4nw.master.item-box    {
	min-height: 456px;
}
 
 #vbid-27dfbd4b-lageh4oa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}